<?php if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

if (isset($arResult["JS_FILTER_PARAMS"]))
{
	?>
	<script type="text/javascript">
		BX.ready(function(){
			window.smartFilter<?=$arResult["JS_FILTER_PARAMS"]["COMPONENT_ID"]?> = new JCSmartFilter('<?=CUtil::JSEscape($arResult["FORM_ACTION"])?>', '<?=CUtil::JSEscape($arParams["FILTER_VIEW_MODE"])?>', <?=CUtil::PhpToJSObject($arResult["JS_FILTER_PARAMS"])?>);
		});
	</script>
	<?php
} 